.page-wrapper {
    width: 50%;
    margin: auto;
}
.second-row{
    display: flex;
    margin-top: 10px;
}

.content {
    min-height: 80vh;
    padding: 10px;
    background-color: white;
    border-radius: 15px;
    margin-left: 10px;
    border: solid 3px cornflowerblue;
    color: rgb(24, 74, 240);
    width: 77%;
}